/* css Melcher.lu
 *
 */


.bannercell {
    background-color: #3060A7;
    border: 0px;
    padding: 0px;
}

.headercell {
	background-color:#0E3E86;
	color: #FFF;
    font-size: 10px;
}
.oheadercell {
	background-color:#EE820F;
	color: #FFF;
    font-size: 10px;
}

.bannerlink {
    display: block;
    background-color: #3060A7;
    color: #000;
}
.textcell {

    background-color: #FFFFFF;
}

.otitlecell {

    background-color: #EE820F;
}

.btitlecell {
    background-color: #0E3E86;
	color: #FFF;
}

.bordercell {
    background-color: #000;
white-space: nowrap;
}

.bannertext {
    font-family: verdana,arial,helvetica;
    font-size: 10px;
    color: #FFFFFF;
}

body, html {
    margin: 0;
    background: #FFF;
    color: #000;
    font-family: verdana,arial,helvetica; 
    font-size: 12px;
}

.banner{
    display: block;
    border: 0;
    margin: 0;
    padding: 0;
}

.documentinfo {
    font-size: 100%;
}

a:link {
    color: #0E3E86;
    text-decoration: none;
    font-size: 12px;
}
a:visited {
    color: #0E3E86;
    text-decoration: none;
    font-size: 12px;
}
a:active {
    color: #F00
    font-size: 12px;
}
a:hover {
   color: #F7931F;
    font-size: 12px;
}

h1 {
    text-align: left;
    font-size: 16px;
    font-weight: bold;
	color:#0E3E86;

}
